<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<toc label="Metrics Plug-in" link_to="toc.xml#concepts"> 
	<topic label="The Metrics"  href="html/concepts/maintopic.html"> 
		<topic label="Focus Tracker Metric" href="html/concepts/subtopic.html" /> 
		<topic label="Away from Keyboard Metric" href="html/concepts/subtopic2.html" />
		<topic label="Debugger Metric" href="html/concepts/subtopic3.html" />
		<topic label="Thumbs up/down" href="html/concepts/subtopic4.html" />
		<topic label="Anonymous Message" href="html/concepts/subtopic5.html" />
	</topic>
</toc>

